import { CLEAR_LOADED_DATA, SET_SV_TRANSFER_DETAILS } from '@/store/utils/types'

export default {
  [SET_SV_TRANSFER_DETAILS](state, data) {
    state.svTransferFormData = data
  },
  [CLEAR_LOADED_DATA](state, type) {
    if (type === 'svTransfer' || !type) {
      state.svTransferFormData = {}
    }
  },
}
